﻿table.cms-table th.s, .cms-grid-inner table.cms-grid-table th { background-color: #5f5f5f; font-size: 9pt; border: 1px #fff solid; color: #fff; font-weight: normal; padding: 4px 7px; }
table.cms-table th, table.cms-table td, .cms-grid-inner table.cms-grid-table td, .cms-grid-inner table.cms-grid-table th
{ border: 1px #fff solid; padding: 5px 9px; }
table.cms-table td.s, .cms-grid-inner table.cms-grid-table td { background-color: #e9e9e9; }
table.cms-table th.s a, .cms-grid-inner table.cms-grid-table th a { color: #fff; }
.cms-grid-inner table.cms-grid-table .cms-grid-row-odd td { background: #f0f0f0; }
div.cms-grid { margin: 8px 0; border: 1px #dedede solid; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 2px; background: #fff; }
div.cms-grid-wrap-inner { background: #e9e9e9; }

/* Infobox/FlatButton */
.cms-info-ok { background-image: url('../cpl-icn-tick.png'); background-position: 8px 8px; }
.cms-info-info { background: #ffffcd url('../cpl-icn-warning.png') 8px 8px no-repeat; border: 2px #d9cd5e solid; }
.cms-info-neutral { background: #ffffcd url('../cpl-icn-warning.png') 8px 8px no-repeat; border: 2px #d9cd5e solid; }
.cms-info-error { background: #ffcccc url('../cpl-icn-cross.png') 8px 8px no-repeat; }
.cms-info-inner { padding: 0 8px 12px 50px; }
.cms-info-right-links { float: right; margin: 5px 0 0 12px; }

a.cms-fbtn-link:link, a.cms-fbtn-link:active, a.cms-fbtn-link:visited { color: #448; }
a.cms-fbtn-link:hover, a.cms-fbtn-link.cms-fbtn-orange:hover, a.cms-fbtn-link.cms-fbtn-dark:hover, a.cms-fbtn-link.cms-fbtn-green:hover { color: #448; background: #f6f6f6; }

a.cms-fbtn-link img { vertical-align: middle; }
.cms-fbtn-right a.cms-fbtn-link { float: right; margin: 0; }

a.cms-fbtn-link.cms-fbtn-orange { background: #3391b8 url('fbtn-org-x.png') top left repeat-x; border: 1px #3391b8 solid; color: #fff; }
a.cms-fbtn-link.cms-fbtn-dark { background: #5b5b56 url('fbtn-grey-x.png') top left repeat-x; border: 1px #5b5b56 solid; color: #fff; }
a.cms-fbtn-link.cms-fbtn-green { background: #2f89b0 url('fbtn-grn-x.png') top left repeat-x; border: 1px #2f89b0 solid; color: #fff; }

.cms-fbtn-pseudo.cms-fbtn-large { color: #fff; padding: 7px; font-size: 12pt; float: left; background: #c5b73c; white-space: nowrap; text-decoration: none ! important; font-weight: normal ! important; margin: 4px; display: block; float: left; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.cms-fbtn-pseudo.cms-fbtn-medium { color: #fff; padding: 5px; font-size: 9pt; float: left; background: #c5b73c; white-space: nowrap; text-decoration: none ! important; font-weight: normal ! important; margin: 4px; display: block; float: left; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.cms-fbtn-pseudo img, .cms-fbtn-pseudo input { vertical-align: middle; }
.cms-fbtn-pseudo.cms-fbtn-medium input { vertical-align: 0%; }
.cms-fbtn-pseudo img { margin-bottom: -2px; }
div.cms-fbtn-pseudo.cms-fbtn-large:hover, div.cms-fbtn-pseudo.cms-fbtn-medium:hover { background: #f6f6f6; color: #444; }

/* States: Critical */
table.cms-table .cms-ui-state-critical td, table.cms-table tr td.cms-ui-state-critical { background-color: #ff0000 ! important; color: #fff; }    /* e9e9e9 + 10/10 #FF0000 */
table.cms-table tr.cms-ui-state-critical td a, table.cms-table tr td.cms-ui-state-critical a { color: #fff; }
table.cms-table tr.cms-grid-row-odd.cms-ui-state-critical td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-critical { background: #fe1616 ! important; } /* #f0f0f0 + 9/10 #ff0000 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-critical:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-critical { background: #fd4444 ! important; } /* #f8f8f8 + 8/10 #ff0000 */

/* States: Error */
table.cms-table .cms-ui-state-error td, table.cms-table tr td.cms-ui-state-error { background-color: #f37f7f ! important; color: #400; }    /* e9e9e9 + 5/10 #FF0000 */
table.cms-table tr.cms-ui-state-error td a, table.cms-table tr td.cms-ui-state-error a { color: #400; }
table.cms-table .cms-grid-row-odd.cms-ui-state-error td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-error { background: #f59999 ! important; } /* #f0f0f0 + 4/10 #ff0000 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-error:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-error { background: #fab4b4 ! important; } /* #f8f8f8 + 3/10 #ff0000 */

/* States: Warning */
table.cms-table .cms-ui-state-warning td, table.cms-table tr td.cms-ui-state-warning { background-color: #f3c57f ! important; color: #640; }    /* e9e9e9 + 5/10 #ff9900 */
table.cms-table tr.cms-ui-state-warning td a, table.cms-table tr td.cms-ui-state-warning a { color: #640; }
table.cms-table .cms-grid-row-odd.cms-ui-state-warning td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-warning { background: #f5d099 ! important; } /* #f0f0f0 + 4/10 #ff9900 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-warning:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-warning { background: #fadeb4 ! important; } /* #f8f8f8 + 3/10 #ff9900 */

/* States: Highlight */
table.cms-table .cms-ui-state-highlight td, table.cms-table tr td.cms-ui-state-highlight { background-color: #f3f37f ! important; }    /* e9e9e9 + 5/10 #ffff00 */
table.cms-table .cms-grid-row-odd.cms-ui-state-highlight td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-highlight { background: #f5f599 ! important; } /* #f0f0f0 + 4/10 #ffff00 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-highlight:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-highlight { background: #fafab4 ! important; } /* #f8f8f8 + 3/10 #ffff00 */

/* States: Notice */
table.cms-table .cms-ui-state-notice td, table.cms-table tr td.cms-ui-state-notice { background-color: #ededbf ! important; }    /* e9e9e9 + 2/10 #ffff00 */
table.cms-table .cms-grid-row-odd.cms-ui-state-notice td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-notice { background: #f3f3c4 ! important; } /* #f0f0f0 + 2/10 #ffff00 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-notice:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-notice { background: #f9f9e1 ! important; } /* #f8f8f8 + 1/10 #ffff00 */

/* States: OK */
table.cms-table .cms-ui-state-ok td, table.cms-table tr td.cms-ui-state-ok { background-color: #a9d3a9 ! important; }    /* e9e9e9 + 3/10 #009900 */
table.cms-table .cms-grid-row-odd.cms-ui-state-ok td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-ok { background: #afd8af ! important; } /* #f0f0f0 + 3/10 #009900 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-ok:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-ok { background: #b4deb4 ! important; } /* #f8f8f8 + 3/10 #009900 */

/* States: Good */
table.cms-table .cms-ui-state-good td, table.cms-table tr td.cms-ui-state-good { background-color: #009900 ! important; color: #fff; }    /* e9e9e9 + 10/10 #009900 */
table.cms-table .cms-ui-state-good td a, table.cms-table tr td.cms-ui-state-good a { color: #fff; }
table.cms-table .cms-grid-row-odd.cms-ui-state-good td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-good { background: #16a116 ! important; } /* #f0f0f0 + 9/10 #009900 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-good:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-good { background: #2daa2d ! important; } /* #f8f8f8 + 8/10 #009900 */

/* States: Complete */
table.cms-table .cms-ui-state-complete td, table.cms-table tr td.cms-ui-state-complete { background-color: #009900 ! important; color: #fff; opacity: 0.5; -moz-opacity: 0.5; -webkit-opacity: 0.5; filter: alpha(opacity=50); }  /* e9e9e9 + 10/10 #009900 */
table.cms-table .cms-ui-state-complete td a, table.cms-table tr td.cms-ui-state-complete a { color: #fff; }
table.cms-table .cms-grid-row-odd.cms-ui-state-complete td, table.cms-table tr.cms-grid-row-odd td.cms-ui-state-complete { background: #16a116 ! important; } /* #f0f0f0 + 9/10 #009900 */
.cms-grid-inner table.cms-grid-table .cms-ui-state-complete:hover td, .cms-grid-inner table.cms-grid-table tr:hover td.cms-ui-state-complete { background: #2daa2d ! important; } /* #f8f8f8 + 8/10 #009900 */

/* States: Cancelled */
table.cms-table .cms-ui-state-cancelled td, table.cms-table tr td.cms-ui-state-cancelled { opacity: 0.3; -moz-opacity: 0.3; -webkit-opacity: 0.3; filter: alpha(opacity=30); text-decoration: line-through; }

/* States: Superseded */
table.cms-table .cms-ui-state-superseded td, table.cms-table tr td.cms-ui-state-superseded { opacity: 0.5; -moz-opacity: 0.5; -webkit-opacity: 0.5; filter: alpha(opacity=50); }
